## prism-webapp-twitalbums 1.0

=== debian/changelog ===
prism-webapp-twitalbums (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 14 Jan 2010 18:14:57 +0100
