=== debian/control ===
Source: prism-webapp-twitalbums
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-twitalbums
Architecture: all
Depends: prism
Homepage: http://twitalbums.com/
Description: Twitalbums WebApp for Prism
 Twitalbums WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
